  .progress {
	width: 0%;
	height: 100%;
	background: linear-gradient(to right, var(--primary), var(--secondary));
	transition: width 0.3s ease;
  }
  
  .form-section {
	display: none;
	animation: fadeIn 0.5s ease;
  }
  
  .form-section.active {
	display: block;
  }
  
  .form-group {
	margin-bottom: 1.5rem;
  }
  
  label {
	display: block;
	margin-bottom: 0.5rem;
	font-weight: 500;
  }
  
  input[type="text"],
  input[type="number"],
  input[type="email"],
  input[type="tel"],
  input[type="date"],
  textarea,
  select {
	width: 100%;
	padding: 8px 15px;
	border: 1px solid var(--gray-200);
	border-radius: 2rem;
	font-size: 1rem;
	transition: border-color 0.3s ease;
	max-width: -webkit-fill-available;
  }

  .input-padding-xl {
	padding: 8px 34px !important;
  }
  
  input:focus,
  textarea:focus,
  select:focus {
	outline: none;
	border-color: var(--primary);
  }
  
  .checkbox-group {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	gap: 1rem;
  }
  
  .checkbox-item {
	display: flex;
	align-items: center;
	gap: 0.5rem;
  }
  
  @keyframes fadeIn {
	from {
	  opacity: 0;
	  transform: translateY(20px);
	}
	to {
	  opacity: 1;
	  transform: translateY(0);
	}
  }
  
  @media (max-width: 600px) {
  
	.checkbox-group {
	  grid-template-columns: 1fr;
	}
  }
  
  .date-picker {
	margin: 0px;
  }
  
  .date-picker {
	width: 273px;
	height: auto;
	max-height: 50px;
	background: var(--gray-50);
	position: relative;
	overflow: hidden;
	transition: all 0.3s 0s ease-in-out;
	border-radius: 10px;
  }
  .date-picker .input {
	width: 100%;
	height: 50px;
	font-size: 0;
	cursor: pointer;
  }
  .date-picker .input .result,
  .date-picker .input button {
	display: inline-block;
	vertical-align: top;
  }
  .date-picker .input .result {
	width: calc(100% - 50px);
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	padding: 0 10px;
	color: var(--primary);
	box-sizing: border-box;
  }
  .date-picker .input button {
	width: 50px;
	height: 50px;
	background-color: var(--primary);
	color: var(--white);
	line-height: 50px;
	border: 0;
	font-size: 18px;
	padding: 0;
  }
  .date-picker .input button:hover {
	background: var(--primary-800);
  }
  .date-picker .input button:focus {
	outline: 0;
  }
  .date-picker .calendar {
	position: relative;
	width: 100%;
	border-radius: 0px;
	overflow: hidden;
	background: var(--primary-50);
  }
  .date-picker .ui-datepicker-inline {
	position: relative;
	width: 100%;
  }
  .date-picker .ui-datepicker-header {
	height: 100%;
	line-height: 50px;
	background: var(--primary);
	color: var(--white);
	margin-bottom: 10px;
  }
  .date-picker .ui-datepicker-prev,
  .date-picker .ui-datepicker-next {
	width: 20px;
	height: 20px;
	text-indent: 9999px;
	border: 2px solid #fff;
	border-radius: 100%;
	cursor: pointer;
	overflow: hidden;
	margin-top: 12px;
  }
  .date-picker .ui-datepicker-prev {
	float: left;
	margin-left: 12px;
  }
  .date-picker .ui-datepicker-prev:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -43px 0px 0px 8px;
  }
  .date-picker .ui-datepicker-next {
	float: right;
	margin-right: 12px;
  }
  .date-picker .ui-datepicker-next:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	margin: -43px 0px 0px 6px;
  }
  .date-picker .ui-datepicker-prev:after,
  .date-picker .ui-datepicker-next:after {
	content: "";
	position: absolute;
	display: block;
	width: 4px;
	height: 4px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
  }
  .date-picker .ui-datepicker-prev:hover,
  .date-picker .ui-datepicker-next:hover,
  .date-picker .ui-datepicker-prev:hover:after,
  .date-picker .ui-datepicker-next:hover:after {
	border-color: #68768a;
  }
  .date-picker .ui-datepicker-title {
	text-align: center;
  }
  .date-picker .ui-datepicker-calendar {
	width: 100%;
	text-align: center;
  }
  .date-picker .ui-datepicker-calendar thead tr th span {
	display: block;
	width: 100%;
	color: #8392a7;
	margin-bottom: 5px;
	font-size: 13px;
  }
  .date-picker .ui-state-default {
	display: block;
	text-decoration: none;
	color: var(--gray-200);
	line-height: 31px;
	font-size: 12px;
	border-radius: 2rem;
  }
  .date-picker .ui-state-default:hover {
	background: var(--primary);
	color: var(--white);
  }
  .date-picker .ui-state-highlight {
	color: var(--gray-500);
  }
  .date-picker .ui-state-active {
	color: var(--white);
	background: var(--primary);
	font-weight: 600;
  }
  .date-picker .ui-datepicker-unselectable .ui-state-default {
	color: #eee;
	border: 2px solid transparent;
  }
  .date-picker.open {
	max-height: 400px;
  }
  .date-picker.open .input button {
	background: var(--primary);
  }
  .contact-phone {
    background-image: url('/assets/media/svg/contact-phone.svg');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 35px;
    background-size: 17px 17px;
	padding-left: 30px;
}
.contact-user {
    background-image: url('/assets/media/svg/contact-user.svg');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 35px;
    background-size: 17px 17px;
}
.contact-email {
    background-image: url('/assets/media/svg/contact-email.svg');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 35px;
    background-size: 17px 17px;
}
  